Loading...
Searching...
No Matches
OpenMesh::PolyConnectivity::EdgeFaceTraits Struct Reference

## Public Types

using | Mesh = This
using | CenterEntityHandle = This::EdgeHandle
using | ValueHandle = This::FaceHandle

## Static Public Member Functions

static ValueHandle | toHandle (const Mesh *const _mesh, This::HalfedgeHandle _heh)

The documentation for this struct was generated from the following file:

- OpenMesh/Core/Mesh/PolyConnectivity.hh